Bug 193234 - HWCERT: Sahara DT75123-920
Summary: HWCERT: Sahara DT75123-920
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Red Hat Hardware Certification
URL: N.A.
Whiteboard: Sahara
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-26 14:11 UTC by kevin
Modified: 2007-08-23 01:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 09:00:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Specifications (48.50 KB, application/msword)
2006-05-26 14:21 UTC, kevin
no flags Details

Description kevin 2006-05-26 14:11:33 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Sahara
Model:          DT75123-920
Vendor:         
Category:       Server
Reporter:       kevin@sahara.co.za
Kernel Version: kernel-smp-2.6.9-34.EL

File Uploaded:
rhr2-Sahara-DT75123_920-Nahant_Update_3_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/46f437161826746c546fcae6aa7bc683/rhr2-Sahara-DT75123_920-Nahant_Update_3_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   USB
    PASSED   INFO
    PASSED   AUDIO
    FAILED   VIDEO
    FAILED   CORE2
    FAILED   MEMORY2
    FAILED   FLOPPY
    FAILED   STORAGE2
    PASSED   CDROM
2   PASSED   USB
    PASSED   INFO
    PASSED   AUDIO
    PASSED   VIDEO
    PASSED   CORE2
    PASSED   MEMORY2
    PASSED   FLOPPY
    PASSED   STORAGE2
    PASSED   CDROM

Comment 1 kevin 2006-05-26 14:13:21 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-34.EL

File Uploaded:
rhr2-Sahara-DT75123_920-Nahant_Update_3_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/897a60090e7877de93fd6873b42a620f/rhr2-Sahara-DT75123_920-Nahant_Update_3_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   NETWORK2
    PASSED   INFO


Comment 2 kevin 2006-05-26 14:21:46 UTC
Created attachment 130022 [details]
Specifications

Comment 3 S. Lele 2006-07-11 08:17:03 UTC
AUDIO (i386): From the AUDIO test results, it doesn't appear that the recording
phase has worked properly. AUDIO test output file doesn't generate any audio
output (i.e. sound). Need to check if volume control is set to audible level and
use either microphone/speaker or loop back cable between speaker out and Line In
(as appropriate) with the system and rerun the audio test.
Please redo the test and upload the result rpm.

CDROM: Model number need to be specified.
Floppy Drive: Size of FDD need to be specified.
HDD: Need to specify Model Numbers of the HDDs used in STORAGE test.

Need to submit 64-bit test results also as only 32-bit test results were submitted.

Comment 4 S. Lele 2006-07-24 10:15:52 UTC
AUDIO (i386): From the AUDIO test results, it doesn't appear that the recording
phase has worked properly. AUDIO test output file doesn't generate any audio
output (i.e. sound). Need to check if volume control is set to audible level and
use either microphone/speaker or loop back cable between speaker out and Line In
(as appropriate) with the system and rerun the audio test.
Please redo the test and upload the result rpm.

CDROM: Model number need to be specified.
Floppy Drive: Size of FDD need to be specified.
HDD: Need to specify Model Numbers of the HDDs used in STORAGE test.

Need to submit 64-bit test results also as only 32-bit test results were submitted.

Comment 5 S. Lele 2006-07-26 11:11:39 UTC
Please action as per comment#4.

Comment 6 S. Lele 2006-07-31 12:31:45 UTC
This request will be closed after 31st August, 2006 if no action is taken on or
before 31st August 2006 as it will be one months old without any action. This
request can be reopened if needed. If you have any queries, please feel free to ask.

Comment 7 S. Lele 2006-09-14 09:00:08 UTC
This request will now be closed as their was no action for more than a month as
per comment#6. This request can be reopened if needed.


Note You need to log in before you can comment on or make changes to this bug.